<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="66">
    <author>E&E Farms</author>
    <version>1.0.0.0</version>
    <title>
        <en>John Deere 9600 - 9610</en>
    </title>
    <description>
        <en>
<![CDATA[
John Deere 9600 - 9610 North America

Price: 87.000 €
Power: 253HP - 275HP
Capacity: 10818l

]]>
        </en>
        <de>
<![CDATA[
John Deere 9600 - 9610 Nordamerika

Preis: 87.000 €
Leistung: 253HP - 275PS
Kapazität: 10818l

]]>
        </de>
        <fr>
<![CDATA[
John Deere 9600 - 9610 Amérique du nord

Prix: 87.000 €
Puissance: 253HP - 275HP
Capacity: 10818l


]]>
        </fr>
    </description>
    <iconFilename>icon.png</iconFilename>
    <multiplayer supported="true"/>
	
	<l10n>
        <text name="configuration_starfire">
            <en>Starfire</en>
            <de>Starfire</de>
            <fr>Starfire</fr>
        </text>
		<text name="configuration_Tankextensions"><en>Grain Tank Extensions</en><pl>Zbiorniki</pl><de>Korntankverlängerungen</de><fr>Extensions de réservoirs à grain</fr></text>
		<text name="configuration_StandardHopper"><en>Maurer Regular</en><pl>Maurer Standardowy</pl><de>Maurer Regulär</de><fr>Maurer Regular</fr></text>
		<text name="configuration_tankStandard"><en>No Tank Extension</en><pl>Bez nadstawek Zbiornika</pl><de>Standard</de><fr>Aucune extension de réservoir</fr></text>
		<text name="configuration_tankStandard2"><en>Small tank flaps</en><pl>Male klapy zbiornika</pl><de>Kleine Tankklappen</de><fr>Petits volets de réservoir</fr></text>			

		<text name="configuration_Pipes"><en>Auger Pipes</en><pl>Rury</pl><de>Schneckenpfeifen</de><fr>Pipes à la tarière</fr></text>
		<text name="configuration_PipeMala"><en>Short Pipe</en><pl>Krótka Rura</pl><de>Kurze Pfeife</de><fr>Tuyau court</fr></text>
		<text name="configuration_PipeDuza"><en>Standard Pipe</en><pl>Standardowa Rura</pl><de>Standardrohr</de><fr>Tuyau standard</fr></text>		
	</l10n>
	
    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="JohnDeere9610.xml"/>
    </storeItems>
		
</modDesc>
